/**
 * 
 */
package com.allendowney.thinkdast;

import org.junit.Before;

/**
 * @author downey
 *
 */
public class MyBetterMapTest extends MyLinearMapTest {

   /**
    * @throws java.lang.Exception
    */
   @Before
   public void setUp() throws Exception {
      map = new MyBetterMap<String, Integer>();
      map.put("Jeden", 1);
      map.put("Dwa", 2);
      map.put("Trzy", 3);
      map.put(null, 0);
   }
}